<?php

namespace PrestaShopBundle\Entity\Repository;

/**
 * AttributeLangRepository.
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class AttributeLangRepository extends \Doctrine\ORM\EntityRepository
{
}
